{
  Processor => {
    Common => {
      JobQueue => {
        Backend => {
          Minion => { Pg => "postgresql:///crashtest" },
        },
      },
    },
    Breakpad => {
      JSONStackwalker => 'stackwalker',
      SymbolsPath => 'data/breakpad-debug-symbols/*',
    },
  },
  Storage => [
    { Type => "Sql",  db => { Pg => "postgresql:///crashtest" } },
    { Type => "File", DataDir => 'data/crashs/' },
  ],
  WebInterface => {
    ScmLinks => {
      "svn:svn.example.org/testproject" => 'https://redmine.example.org/projects/testproject/repository/entry/<%= $scmpath =%>?rev=<%= $rev =%>#L<%= $line =%>',
    },
    ExtraColumns => {
      Index => [
        { id => 'os', db_column => "crash_user.os", name => 'Operating System' },
      ],
    },
  },
};
# vim:ft=perl:
